<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{04473cd6-c85c-467d-a406-5cb19252af16}">
		<property name="name">
			<value>200ft</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{ba4eeda5-5878-4bcf-9888-f604773bc93b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{7c0899c5-736f-4709-9e99-7940adb54b73}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{4f3f7ad1-3348-498d-a24f-bbccef95943c}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{f0c9b839-a0cf-49d4-8655-1f6449541948}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{060aa7c5-da9d-4ecf-94d7-8e6337a2b543}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{87051754-d635-446f-8ac9-e9c293147a6a}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{26d5edd3-8d4c-4ed1-96ac-1ea2611e10c5}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{816a0dae-ad82-4624-9006-43cc8cc94a36}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{7c0899c5-736f-4709-9e99-7940adb54b73}">
		<relationship name="masterBus">
			<destination>{06748862-ec36-42e3-8881-a42ecf5ab2fc}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{4f3f7ad1-3348-498d-a24f-bbccef95943c}">
		<relationship name="mixerGroup">
			<destination>{06748862-ec36-42e3-8881-a42ecf5ab2fc}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{f0c9b839-a0cf-49d4-8655-1f6449541948}">
		<relationship name="effectChain">
			<destination>{72a2a7b8-a5fb-47c8-9d0b-71ddd278e4c1}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{dc32858f-5cf9-4c4a-bcd8-73b127d56043}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{060aa7c5-da9d-4ecf-94d7-8e6337a2b543}">
		<property name="isPersistent">
			<value>true</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
		<property name="triggerCooldown">
			<value>5000</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{87051754-d635-446f-8ac9-e9c293147a6a}" />
	<object class="GroupTrack" id="{26d5edd3-8d4c-4ed1-96ac-1ea2611e10c5}">
		<relationship name="modules">
			<destination>{397ca4aa-0487-44b9-959b-63465bd7ebd6}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{4ed01602-d7eb-429e-9e0f-16e61294f9fe}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{816a0dae-ad82-4624-9006-43cc8cc94a36}">
		<relationship name="modules">
			<destination>{397ca4aa-0487-44b9-959b-63465bd7ebd6}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{06748862-ec36-42e3-8881-a42ecf5ab2fc}">
		<relationship name="effectChain">
			<destination>{ac53dfc0-d6cd-424e-bced-911c2a8e0088}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{d9959620-ed24-4d7f-801f-1d81600bb49b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{7c0899c5-736f-4709-9e99-7940adb54b73}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{72a2a7b8-a5fb-47c8-9d0b-71ddd278e4c1}">
		<relationship name="effects">
			<destination>{be88f8e5-4678-4b95-b9ec-4cc5d8870dd1}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{dc32858f-5cf9-4c4a-bcd8-73b127d56043}" />
	<object class="SingleSound" id="{397ca4aa-0487-44b9-959b-63465bd7ebd6}">
		<property name="length">
			<value>0.77215419501133786</value>
		</property>
		<relationship name="audioFile">
			<destination>{cde2fb68-23b6-4685-b2cc-56f1f31ce4bd}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{4ed01602-d7eb-429e-9e0f-16e61294f9fe}">
		<property name="volume">
			<value>-14.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{b16a1cdc-3a4d-43ca-8492-a5d66e5b8b64}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{ce9f1a9d-527a-4bdd-abac-fb614f2333ad}</destination>
		</relationship>
		<relationship name="output">
			<destination>{06748862-ec36-42e3-8881-a42ecf5ab2fc}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{ac53dfc0-d6cd-424e-bced-911c2a8e0088}">
		<relationship name="effects">
			<destination>{d4025c3f-1844-4ab9-a24e-d5954893dc79}</destination>
			<destination>{c0ea233b-8e0b-463c-97cc-73226f2cd3c0}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{d9959620-ed24-4d7f-801f-1d81600bb49b}" />
	<object class="MixerBusFader" id="{be88f8e5-4678-4b95-b9ec-4cc5d8870dd1}" />
	<object class="MixerBusEffectChain" id="{b16a1cdc-3a4d-43ca-8492-a5d66e5b8b64}">
		<relationship name="effects">
			<destination>{7167f976-40f6-4c1b-821f-9b931b05c9e1}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{ce9f1a9d-527a-4bdd-abac-fb614f2333ad}" />
	<object class="MixerBusFader" id="{d4025c3f-1844-4ab9-a24e-d5954893dc79}" />
	<object class="SpatialiserEffect" id="{c0ea233b-8e0b-463c-97cc-73226f2cd3c0}">
		<property name="maximumDistance">
			<value>15</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{7167f976-40f6-4c1b-821f-9b931b05c9e1}" />
</objects>
